class CreatePProductSpecs < ActiveRecord::Migration
  def change
    create_table :p_product_specs do |t|
      t.references :p_product
      t.string :code
      t.text :description

      t.timestamps null: false
    end
  end
end
